/* {{{ Foundation CSS */

.center { text-align: center }
.left { text-align: left }
.right { text-align: right }
.top { vertical-align: top }
.middle { vertical-align: middle }
.bottom { vertical-align: bottom }
.nowrap { white-space: nowrap }
.bold { font-weight: bold }
.italic { font-style: italic }
.clear { clear: both }
.clear-left { clear: left }
.clear-right { clear: right }
.underline { text-decoration: underline }
.strike { text-decoration: line-through }
.float-left { float: left }
.float-right { float: right }
.hidden { display: none; }
.normal { font-weight: normal; text-decoration: none; font-style: normal; font-variant: none }
.fixed { position: fixed }

/* }}} */
/* {{{ Buy Button */

.buy-button
{
	font-size:25px;
	margin: 0 auto;
	width: auto;
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
	cursor: pointer;
}

.buy-button:active
{
	position:relative;
	top:1px;
}

.buy-button .action
{
	width: auto;
	background-color: #d11639;
	background-image: -moz-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#eb1a41),to(#aa0f2c));
	background-image: -webkit-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -o-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: linear-gradient(to bottom,#eb1a41,#aa0f2c);
	background-repeat: repeat-x;
	border: solid 1px #aa0f2c;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.35);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
	display:inline-block;
	color:#ffffff;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border-left: none;
	margin-left:-7px;
}

.buy-button .action:hover
{
	background: #bc1131;
}

.buy-button .price
{
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: -o-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);
	background-repeat: repeat-x;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	border: 1px solid #bbbbbb;
	color: #262626;
	width: auto;
	font-weight:bold;
	padding:6px 10px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	display:inline-block;
	color:#262626;
	text-decoration:none;
	margin-left: 4px;
}

.buy-button .price:hover
{
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	border: 1px solid #bbbbbb;
	color: #262626;
	text-decoration: none;
	background: #efefef;
}

/* }}} */
/* {{{ Form Errors */

label.error {
	color: red;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	margin-top: 0.5em;
	width: 100%;
	float: none;
	display: inline;
}

@media screen and (orientation: portrait){
	label.error { margin-left: 0; display: block; }
}

@media screen and (orientation: landscape){
	label.error { display: inline-block; margin-left: 22%; }
}

em { color: red; font-weight: bold; padding-right: .25em; }

/* }}} */
dl dd
{
	margin-left: 0;
}

#expiration_month,
#expiration_year
{
	width: 60px;
	display: inline;
}

form .error
{
	background: #f99;
	border-color: #900;
	border-width: 2px;
	margin: 0;
	margin-bottom: 2px
}

label.error
{
	background: transparent;
}

.ui-header, .ui-footer
{
	color: #262626;
	text-shadow: none;
	border: 1px solid #ccc;
	background: #eee;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f1f1f1));
	background-image: -webkit-linear-gradient(#fff,#f1f1f1);
	background-image: -moz-linear-gradient(#fff,#f1f1f1);
	background-image: -ms-linear-gradient(#fff,#f1f1f1);
	background-image: -o-linear-gradient(#fff,#f1f1f1);
	background-image: linear-gradient(#fff,#f1f1f1);
}

.ui-header .ui-btn
{
	color: #fff;
	background-color: #d11639;
	background-image: -moz-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#eb1a41),to(#aa0f2c));
	background-image: -webkit-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -o-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: linear-gradient(to bottom,#eb1a41,#aa0f2c);
	background-repeat: repeat-x;
	border: solid 1px #aa0f2c;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.35);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
	border-radius: 4px;
}

.ui-header .ui-btn-hover-a
{
	color: #fff;
	background-color: #bc1131;
	background-image: -moz-linear-gradient(top, #d81338, #920d26);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d81338), to(#920d26));
	background-image: -webkit-linear-gradient(top, #d81338, #920d26);
	background-image: -o-linear-gradient(top, #d81338, #920d26);
	background-image: linear-gradient(to bottom, #d81338, #920d26);
	background-repeat: repeat-x;
}

.ui-footer .ui-btn-up-a
{
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: -o-linear-gradient(top,#ffffff,#e6e6e6);
	background-image: linear-gradient(to bottom,#ffffff,#e6e6e6);
	background-repeat: repeat-x;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	border: 1px solid #bbbbbb;
	color: #262626;
}


.ui-footer .ui-btn-hover-a
{
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	border: 1px solid #bbbbbb;
	color: #262626;
	text-decoration: none;
	background: #efefef;
}

.ui-btn-up-b,
.ui-footer .ui-btn-up-b
{
	color: #fff;
	background-color: #d11639;
	background-image: -moz-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#eb1a41),to(#aa0f2c));
	background-image: -webkit-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -o-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: linear-gradient(to bottom,#eb1a41,#aa0f2c);
	background-repeat: repeat-x;
	border: solid 1px #aa0f2c;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.35);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
}

.ui-btn-hover-b,
.ui-footer .ui-btn-hover-b
{
	background: #bc1131;
	border: solid 1px #aa0f2c;
}

.ui-body-c .ui-bar-b
{
	background: #c11132;
	background: -moz-linear-gradient(top,#c11132 0%,#a50f2b 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c11132),color-stop(100%,#a50f2b));
	background: -webkit-linear-gradient(top,#c11132 0%,#a50f2b 100%);
	background: -o-linear-gradient(top,#c11132 0%,#a50f2b 100%);
	background: -ms-linear-gradient(top,#c11132 0%,#a50f2b 100%);
	background: linear-gradient(to bottom,#c11132 0%,#a50f2b 100%);
	border: solid 1px #aa0f2c;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
}

.ui-body-c .ui-link
{
	color: #7b0b20;
}

.ui-body-c .ui-link:hover,
.ui-body-c .ui-link:visited,
.ui-body-c .ui-link:focus
{
	color: #7b0b20;	
}

.ui-btn-active
{
	color: #fff;
	background-color: #d11639;
	background-image: -moz-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#eb1a41),to(#aa0f2c));
	background-image: -webkit-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: -o-linear-gradient(top,#eb1a41,#aa0f2c);
	background-image: linear-gradient(to bottom,#eb1a41,#aa0f2c);
	background-repeat: repeat-x;
	border: solid 1px #aa0f2c;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.35);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.35),0 1px 2px rgba(0,0,0,.1);
}